Subject: BobVila.com Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Apr 2009 08:55:49 -0700

http://www.bobvila.com/HowTo_Library/Kill_A_Watt_EZ_from_P3_International--A3975.html

           

            Kill A Watt EZ from P3 International
            BobVila.com staffers review the Kill A Watt EZ energy monitor that shows the operating costs of your household appliances.
             
            Kill A Watt EZ from P3 International (MSRP: $49.95)

            Product Description from the Manufacturer's Web site:

                  Photo courtesy of CableOrganizer.com.
                 
            Learn which appliances are costing you the most.

            Now you can cut your energy costs and find out what appliances are actually worth keeping plugged in. Simply connect these appliances to the Kill A WattEZT, and it will assess how efficient they really are. Large LCD display will count consumption by the kilowatt-hour, same as your local utility.  
            .    Shows the operating costs of your household appliances 
            .    Accurate to within 0.2%  
            .    Large LCD Display 
            .    Calculates cost and forecasts by week, month and year 
            .    Built-in battery backup 
            .    Displays eight critical units of measure 

            Greg Vazzana: We spent about a week with a Kill A Watt EZ electricity usage monitor from P3 International. What was your assessment of the instructions? Was it easy to set up?

            Tracy Quinn McLennan: The instructions were easy-to-follow. It is easy to use and set up.

            Dan Newberry: I barely read the instructions-just the quick-start guide-and I was able to go from there. It was pretty self-explanatory, although setting the inputs with the tiny input buttons reminded me of trying to set an old alarm clock in a hotel room. 

            David Masher: I found it very easy to use. It was harder to find what the electric company was charging me for kilowatt hours than is was to input the info. into the device.

            Greg: Was the size of the device problematic for anyone?

            David: It would have been nice if it did not cover both outlets-so size did limit its long-term use for me.

            Tracy: Yes, I would have preferred that it covered one outlet only.

            Dan: Yes. In order to attach it to a power strip, the configuration blocked the majority of the available outlets.

            Trey Simmons: An extension cable would have been nice. 

            Halldor Utne: For me, the size wasn't a big problem, but it wasn't easy to read it where it's dark.

            David: It does needs a light.

            Tracy: The display should illuminate.

            Halldor: I looked online and the manufacturer does have another model that combines a power strip with a backlit display.

            Greg: Would anyone have bought this product off the shelf?

            Tracy: I would have bought the product to gather this information as I am always looking for better ways to save and to find out how things are "running" in my house. 

            David: I would have as I am an optimist and like to believe that I will make a change.

                  Photo courtesy of CableOrganizer.com.

            Greg: I would have bought it for the general interest factor (and to see if I used more power than my wife!).

            Dan: I am generally not interested in electronic "gadgets," especially ones with the potential to make me feel guilty! However, I would buy a Kill A Watt if I thought I was having an issue that I needed to troubleshoot like a refrigerator compressor that was possibly running too often, for example.

            Trey: I wouldn't have purchased this before, but now that I have seen how much power is being consumed around the house I would definitely buy one.

            Greg: I was surprised I spend $87 a year to run my PC and monitor. Does anyone have any examples of how much it costs to run specific household items? 

            David: My coffeemaker costs $.40 a month. This seems cheap to me.

            Trey: My heated dog bed-a little heating pad that we keep on eight hours a day-costs $.40 a month.

            Dan: It will cost about $60 this year to run my computer, LCD monitor, backup disk drives and my Xbox 360. My satellite boxes are about $5 a year each.

            Greg: My TV will cost $41 a year.

            Trey: It will cost me $75 a year just to run my cable modem, Linksys and VoIP equipment.

            Tracy: I used the Kill A Watt on our HD, plasma TV/DVD player/HD satellite cable box. Based on the kilowatts we used per week, the total was $94.38 for the year-just for the electronics in the living room.

            Halldor: It will cost about $19 a month for my TV, cable box (DVR) and stereo.

            David: My computer and peripheral gear were $21.80 a month, my home theater center was $4.30 a month, charging an iPhone was $.40 was a month, a subwoofer was $1.60 a month in standby mode. I would love to test our 220-volt dryer, but the unit does not support it.

            Greg: How much are each of you paying for electricity per kilowatt hour? 

            David: $.1399 north of Boston, Mass.

            Tracy: $.1177 cents in Central Mass.

            Dan: $.0776 in Brooklyn, N.Y. 

            Trey: $.1525 north of Boston, Mass..

            Halldor: $.15 north of Boston, Mass.

            Greg: $.11 in Central Fla.

            Greg: Do you think you will be able to reduce electricity usage by using this device? Will you continue to use it?

            David: I believe I can reduce my usage on non-essential items and in low-trafficked areas of the house. But essentials, in reality-that may be difficult for me.

            Tracy: Yes. I am going to make a better effort to unplug devices or add a power switch so there's not a continual draw of energy.

            Halldor: Yes. I'm going to try to lower usage on my PCs.

            Trey: I believe I will be able to lower my usage 10 percent from this knowledge-somewhere in the ballpark of $10 to $20 a month. Over a year, I think $150 would be a nice goal. And not by changing lifestyle, just our family habits. I am thinking about setting up timers for things that I want on all the time I am awake like media servers, routers and printers. I may add motion detector switches. 

            Greg: So, this device can pay for itself in the right hands in two months. That is a pretty good investment.

            Greg: What is your overall impression of the Kill A Watt EZ?

            Dan: My takeaway was that I'll just try to do better. It definitely raised awareness of our household energy usage. I am not going to buy a new TV or refrigerator to use less electricity. As a reminder to be more aware of wasted or unnecessary power consumption, it works. I can do little things that over time will make a little difference and be a little better off for the effort. 

            Tracy: I think it does a good job of reminding us that we are using electricity when things are plugged in, even when they're not in use. My takeaway is that for the affordable price of less than for one of these units, you can learn a lot about where your energy usage is in your home and begin to take measures to lower it-whether it's shutting off/unplugging, adding motion sensors, timers, etc. Also, it's good ammunition for me to tell the energy hogs who are PEOPLE in my house to be more mindful!

            David: We found ourselves shutting things off. I often find that tools like these are great at raising awareness but not so great at getting us to make life changes. Electronics need to be made to be more efficient!  Maybe that is how this helps in the long-run-to get consumers to demand better products.

            Greg: Thanks to everyone for participating.

            Editor's Notes: This roundtable discussion was conducted via Instant Messaging on March 23, 2009. Reviewers were: Greg Vazzana, Webmaster; David Masher, Vice President of Design and Development; Trey Simmons, Art Director; Dan Newberry, Vice President of Sales; Tracy Quinn McLennan, Managing Editor; and Halldor Utne, IT Director. Greg Vazzana acted as Moderator.

            The Kill A Watt EZ was provided by CableOrganizer.com for review and is available on its Web site for purchase here.

            © 2009 BobVila.com